¿ Como funciona eso ?

SPIP 2.0 necesita a mínima PHP 4.1 (y 10 MB de memoria para PHP) así como una base de datos (MySQL, PostGres ou SQLite). El posee una interfaz pública (front-office), visible de todos los visitantes del sitio (o en función de autorizaciones particulares) y una interfaz privada (back-office) solamente accesible a las personas autorizadas y que permite de administrar el programa y los contenidos del sitio.

Autor o autora Sylvain Lesage Publicado el:

Traducciones: English, Español, français, Nederlands